## octave-optiminterp 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: optiminterp
-Version: 0.3.1
-Date: 2008-06-19
+Version: 0.3.2
+Date: 2009-05-03
 Author: Alexander Barth <abarth@marine.usf.edu>, Aida Alvera-Azcrate <aalvera@marine.usf.edu>
 Maintainer: Alexander Barth <abarth@marine.usf.edu>
 Title: optiminterp
