=== debian/changelog ===
octave-optiminterp (0.3.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571904)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Sat, 23 Apr 2011 15:01:43 +0200

octave-optiminterp (0.3.2-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 13 Dec 2009 21:04:37 +0100

octave-optiminterp (0.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Use DEP5 URL in Format-Specification

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:36:57 +0200

octave-optiminterp (0.3.1-2) unstable; urgency=low

  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/copyright: Add header
  * debian/control:
    + Bump build-dependency on octave-pkg-dev to >= 0.6.4, such that the
      package is built with the versioned packages directory
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 12 Apr 2009 17:50:52 +0200

octave-optiminterp (0.3.1-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: Update upstream tarball URL
  * debian/control: Bump Standards-Version to 3.8.0

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 19 Jun 2008 17:47:14 +0200

octave-optiminterp (0.2.7-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 14 May 2008 15:24:01 +0200

octave-optiminterp (0.2.6-1) unstable; urgency=low

  * Initial release (closes: #468516)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 17 Feb 2008 17:04:45 +0100
