=== debian/control ===
Source: octave-optiminterp
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/optiminterp
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-optiminterp.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-optiminterp.git


Package: octave-optiminterp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: optimal interpolation package for Octave
 This package is an optimal interpolation package for Octave, a
 numerical computation software. This package provides functions to do
 n-dimensional optimal interpolations of arbitrarily distributed data
 points.
 .
 This Octave add-on package is part of the Octave-Forge project.
