## octave-optiminterp 0.3.4

=== DESCRIPTION ===
Name: optiminterp
Version: 0.3.4
Date: 2013-02-22
Author: Alexander Barth <barth.alexander@gmail.com>, Aida Alvera-Azcrate <aalvera@marine.usf.edu>
Maintainer: Alexander Barth <barth.alexander@gmail.com>
Title: optiminterp
Description: An optimal interpolation toolbox for octave. This package provides functions to perform a n-dimensional optimal interpolations of arbitrarily distributed data points.
Depends: octave (>= 2.9.9)
License: GPLv3+
Url: http://octave.sf.net
