=== src/Makefile ===
--- 
+++ 
@@ -6,6 +6,17 @@
 OBJECTS=optiminterp.o optimal_interpolation.o optiminterp_wrapper.o
 
 TARGETS=optiminterp.oct
+
+ifndef LAPACK_LIBS
+LAPACK_LIBS := $(shell $(MKOCTFILE) -p LAPACK_LIBS)
+endif
+ifndef BLAS_LIBS
+BLAS_LIBS := $(shell $(MKOCTFILE) -p BLAS_LIBS)
+endif
+ifndef FLIBS
+FLIBS := $(shell $(MKOCTFILE) -p FLIBS)
+endif
+LFLAGS := $(shell $(MKOCTFILE) -p LFLAGS) $(LAPACK_LIBS) $(BLAS_LIBS) $(FLIBS)
 
 # Rule for compiling Fortran 90 programs
 
@@ -21,7 +32,8 @@
 
 
 optiminterp.oct: $(OBJECTS)
-	$(MKOCTFILE) -o $@ $(OBJECTS) $(LIBS)
+	LFLAGS="$(LFLAGS)" \
+               $(MKOCTFILE) -o $@ $(OBJECTS) $(LIBS) $(LAPACK_LIBS) $(FLIBS)
 
 check:
 	octave --silent --norc --eval test_optiminterp
