=== debian/changelog ===
octave-optiminterp (0.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Sébastien Villemot ]
  * d/p/makefile-notparallel.patch: new patch to avoid random FTBFS.
  * Uploaders: set as Rafael Laboissiere.

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 21 Jul 2015 11:15:30 +0200

octave-optiminterp (0.3.4-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.3.4
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Reflect upstream changes
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact
  * debian/patches/autoload-yes.patch: New patch

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 09:51:15 +0200

octave-optiminterp (0.3.3-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.3.3
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Sat, 31 Mar 2012 00:31:54 +0200
