=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
-Standards-Version: 3.9.1
+Uploaders: Rafael Laboissiere <rafael@laboissiere.net>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/optiminterp
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-optiminterp.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-optiminterp.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-optiminterp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-optiminterp.git
 
 
 Package: octave-optiminterp
