=== debian/changelog ===
octave-optiminterp (0.3.5-2) unstable; urgency=medium

  * d/s/options: Add src/Makefile to the extend-diff-ignore list
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:10 -0200

octave-optiminterp (0.3.5-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * New upstream version 0.3.5
  * d/copyright: Reflect upstream changes
  * d/p/makefile-notparallel.patch: Refresh for new usptream version
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 24 Apr 2018 10:01:45 -0300

octave-optiminterp (0.3.4-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:37:10 -0200

octave-optiminterp (0.3.4-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.
  * d/control: use cgit instead of gitweb in Vcs-Browser.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/s/options: Add file
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:23 -0200
