=== debian/control ===
Source: octave-optiminterp
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/optiminterp/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-optiminterp.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-optiminterp
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-optiminterp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: optimal interpolation package for Octave
 This package is an optimal interpolation package for Octave, a
 numerical computation software. This package provides functions to do
 n-dimensional optimal interpolations of arbitrarily distributed data
 points.
 .
 This Octave add-on package is part of the Octave-Forge project.
