## octave-optiminterp 0.3.6

=== Makefile ===
--- 
+++ 
@@ -214,10 +214,9 @@
 
 ## Test package.
 octave_test_commands = \
-' dirs = {"inst", "src"}; \
-  dirs(cellfun (@ (x) ! isdir (x), dirs)) = []; \
-  if (isempty (dirs)) error ("no \"inst\" or \"src\" directory"); exit (1); \
-    else __run_test_suite__ (dirs, {}); endif '
+' pkgs = pkg("list", "$(package)"); \
+  dirs = {pkgs{1}.dir}; \
+  __run_test_suite__ (dirs, {}); '
 ## the following works, too, but provides no overall summary output as
 ## __run_test_suite__ does:
 ##
