=== debian/changelog ===
octave-optiminterp (0.3.6-3) unstable; urgency=medium

  * d/p/compile-with-gfortran-10.patch: New patch (Closes: #957627)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 07:48:30 -0300

octave-optiminterp (0.3.6-2) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/u/metadata: New file
  * d/control: Bump debhelper compatibility level to 13
  * d/u/metadata: Drop Name and Contact fields

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Archive.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Jul 2020 06:53:00 -0300

octave-optiminterp (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * d/copyright: Reflect upstream changes
  * d/p/makefile-notparallel.patch: Drop patch (Applied upstream)
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 08 Feb 2020 18:40:02 -0300

octave-optiminterp (0.3.5-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 Nov 2019 18:27:56 -0300
