## octave-optiminterp 0.3.7

=== debian/changelog ===
octave-optiminterp (0.3.7-4) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository URL
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Oct 2025 03:07:53 -0300

octave-optiminterp (0.3.7-3) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 10:45:13 -0300

octave-optiminterp (0.3.7-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * Proper cleaning of files generated by the configure script
    + d/clean: Drop obsolete file
    + d/p/add-distclean-target.patch: New patch
    + d/control: Build-depend on dh-octave >= 1.2.3
  * d/copyright: Update copyright years of debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Tue, 12 Jul 2022 12:24:05 -0300

octave-optiminterp (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7
  * d/p/compile-with-gfortran-10.patch: Drop patch (applied upstream)
  * d/p/honor-cppflags.patch: Drop patch (applied upstream)
  * d/control: Set Multi-Arch: same

 -- Rafael Laboissière <rafael@debian.org>  Fri, 26 Nov 2021 23:19:40 -0300

octave-optiminterp (0.3.6-6) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Update copyright year for the debian/* files
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/clean: Also remove src/Makefile
  * d/p/honor-cppflags.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 17 Nov 2021 05:19:44 -0300

octave-optiminterp (0.3.6-5) unstable; urgency=medium

  * Upload to unstable (really, closes: #984265)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Aug 2021 12:44:02 -0300

octave-optiminterp (0.3.6-4) experimental; urgency=medium

  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/p/compile-with-gfortran-10.patch: Refresh for gfortran v11
    (Closes: #984265)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 07 Jul 2021 03:17:00 -0300
