=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1)
-Standards-Version: 4.5.0
-Homepage: https://octave.sourceforge.io/optiminterp/
+               dh-sequence-octave
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/optiminterp/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-optiminterp.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-optiminterp
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-optiminterp
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Description: optimal interpolation package for Octave
  This package is an optimal interpolation package for Octave, a
